1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Internal error in autoinstaller after update from lenny to squeeze with 10.4.4

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by fheidenreich, Mar 28, 2012.

  1. fheidenreich

    fheidenreich Guest

    0
     
    Since a recent system update the autoinstaller is not working anymore which means that I cannot access the Update/Upgrade manager from the Plesk Panel (it returns ERR_EMPTY_RESPONSE).

    When checking whether the autoinstaller is running via netstat -anp |grep 8447 nothing is listed.

    I get the following error at the end of /tmp/autoinstaller3.log with Plesk Panel 10.4.4 Update #23 running on Linux 2.6.32-5-686 when executing

    Any help is much appreciated!
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,557
    Likes Received:
    1,242
    Location:
    Novosibirsk, Russia
  3. fheidenreich

    fheidenreich Guest

    0
     
    Many thanks for your fast reply.

    I've downloaded the latest version of the autoinstaller for Debian 6.0 from the provided URL and ran it as root. Unfortunately, I get errors from apt-get

    Those errors are correctly reported since those archives are not available anymore. However, I've changed all occurrences of lenny to squeeze in /etc/apt/sources.list but they are reverted to lenny as soon as I run the autoinstaller.

    Any help is much appreciated!
     
  4. fheidenreich

    fheidenreich Guest

    0
     
    After inspecting autoinstaller3.log again, I've noticed that the autoinstaller uses
    for apt-get. I've updated the entries in this file also to squeeze and now the autoinstaller is running again.
     
Loading...